DLA-1794-1

NameDLA-1794-1
Descriptionlibspring-security-2.0-java - security update
SourceDebian LTS
ReferencesCVE-2019-3795

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
libspring-security-2.0-java (PTS)jessie2.0.7.RELEASE-3vulnerable
jessie (security)2.0.7.RELEASE-3+deb8u2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
libspring-security-2.0-javasourcejessie2.0.7.RELEASE-3+deb8u1

Search for package or bug name: Reporting problems